package cn.com.countrygarden.bi.main.dto.ReviewExcel;


import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;


import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;


public class ReviewjudgeGradeDTO {
	
	private Integer rgid;//级别id
	
	private String rgname;//级别名
	
	private Integer rjid;//评选人id
	
	private String rjname;//评选人名字
	
	@JsonFormat(pattern="yyyy/MM/dd HH:mm:ss",timezone = "GMT+8")	    
	 private Date createTime;

	public Integer getRgid() {
		return rgid;
	}

	public void setRgid(Integer rgid) {
		this.rgid = rgid;
	}

	public String getRgname() {
		return rgname;
	}

	public void setRgname(String rgname) {
		this.rgname = rgname;
	}

	public Integer getRjid() {
		return rjid;
	}

	public void setRjid(Integer rjid) {
		this.rjid = rjid;
	}

	public String getRjname() {
		return rjname;
	}

	public void setRjname(String rjname) {
		this.rjname = rjname;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	
	

}
